$primary-font: "DBHelvethaicaX-75Bd", sans-serif;
$secondary-font: "DBHeavent-BlackCond", sans-serif;

@font-face {
  font-family: "DBHelvethaicaX-75Bd";
  src: url("/fonts/DBHelvethaicaX-75Bd.woff2") format("woff2"),
    url("/fonts/DBHelvethaicaX-75Bd.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "DBHeavent-BlackCond";
  src: url("/fonts/DBHeavent-BlackCond.woff2") format("woff2"), url("/fonts/DBHeavent-BlackCond.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "GTAmerica-CompressedBold";
  src: url("/fonts/GTAmerica-CompressedBold.woff2") format("woff2"), url("/fonts/GTAmerica-CompressedBold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "IcoMoon";
  src: url(/fonts/IcoMoon-Ultimate.woff2) format("woff2"), url(/fonts/IcoMoon-Ultimate.woff) format("woff");
  font-weight: normal;
  font-style: normal;
}

.icomoon {
  font-family: "IcoMoon";

  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;

  /* Enable Ligatures ================ */
  letter-spacing: 0;
  -webkit-font-feature-settings: "liga";
  -moz-font-feature-settings: "liga=1";
  -moz-font-feature-settings: "liga";
  -ms-font-feature-settings: "liga" 1;
  -o-font-feature-settings: "liga";
  font-feature-settings: "liga";

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}